<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11198.2" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="NO">
    <dependencies>
        <deployment identifier="iOS"/>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="RSU_Regular.ttf">
            <string>RSU</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <viewController restorationIdentifier="MenuHomeController" storyboardIdentifier="MenuHomeController" id="ygt-r1-0bN" customClass="MenuHomeController">
            <layoutGuides>
                <viewControllerLayoutGuide type="top" id="ON8-J2-LMd"/>
                <viewControllerLayoutGuide type="bottom" id="lEt-9c-ALi"/>
            </layoutGuides>
            <view key="view" contentMode="scaleToFill" id="8Gr-eY-330">
                <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo_black" translatesAutoresizingMaskIntoConstraints="NO" id="eqo-xb-zSa">
                        <rect key="frame" x="10" y="166" width="80" height="70"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="70" id="ASV-QY-cS1"/>
                            <constraint firstAttribute="width" constant="80" id="tI2-NX-Ghl"/>
                        </constraints>
                    </imageView>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="qH0-n6-RNq">
                        <rect key="frame" x="95" y="153" width="215" height="87"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="หมายเลขบัตร" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vp2-5S-D57">
                                <rect key="frame" x="5" y="28" width="78" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="a6I-SH-sGw"/>
                                    <constraint firstAttribute="width" constant="78" id="iAB-DL-qIe"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                <color key="textColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="คะแนนเดอะวันคาร์ด" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Pbf-B9-pPH">
                                <rect key="frame" x="5" y="48" width="110" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="8a5-gn-FYa"/>
                                    <constraint firstAttribute="width" constant="110" id="EKp-UX-XgK"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                <color key="textColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="คะแนน #1 วันนี้" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7h1-ka-Io5">
                                <rect key="frame" x="5" y="68" width="85" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="1Eo-Nw-PJI"/>
                                    <constraint firstAttribute="width" constant="85" id="G1K-0d-cyR"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                <color key="textColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="คะแนน" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ErI-7n-e0V">
                                <rect key="frame" x="169" y="48" width="37" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="37" id="j6v-1X-4nL"/>
                                    <constraint firstAttribute="height" constant="20" id="ogv-oT-gAv"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                <color key="textColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QHT-mv-PLL">
                                <rect key="frame" x="98" y="68" width="64" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="CIw-p6-6jV"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                <color key="textColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="00000000000000000000" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MN4-BQ-ccc">
                                <rect key="frame" x="5" y="8" width="210" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="e8c-no-C27"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                <color key="textColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="00000000000000" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fXB-cp-hzx">
                                <rect key="frame" x="88" y="28" width="127" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="QMU-LP-Ymj"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                <color key="textColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="คะแนน" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vLd-sX-osi">
                                <rect key="frame" x="167" y="66" width="37" height="22"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="37" id="ecJ-MB-WA6"/>
                                    <constraint firstAttribute="height" constant="22" id="vOL-Tj-nFV"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                <color key="textColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VSC-vf-Lli">
                                <rect key="frame" x="117" y="48" width="47" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="oOp-A6-bw5"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                <color key="textColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="MN4-BQ-ccc" secondAttribute="trailing" id="5ci-a0-yLg"/>
                            <constraint firstItem="Vp2-5S-D57" firstAttribute="top" secondItem="MN4-BQ-ccc" secondAttribute="bottom" id="8UL-c1-BmO"/>
                            <constraint firstItem="VSC-vf-Lli" firstAttribute="leading" secondItem="Pbf-B9-pPH" secondAttribute="trailing" constant="2" id="AuE-Hy-al3"/>
                            <constraint firstItem="MN4-BQ-ccc" firstAttribute="leading" secondItem="qH0-n6-RNq" secondAttribute="leading" constant="5" id="Dvd-J6-yqU"/>
                            <constraint firstAttribute="height" constant="87" id="MYk-TO-pO0"/>
                            <constraint firstItem="Vp2-5S-D57" firstAttribute="leading" secondItem="qH0-n6-RNq" secondAttribute="leading" constant="5" id="Mzp-SY-mxX"/>
                            <constraint firstItem="QHT-mv-PLL" firstAttribute="top" secondItem="VSC-vf-Lli" secondAttribute="bottom" id="P9Q-hq-i0a"/>
                            <constraint firstAttribute="trailing" secondItem="vLd-sX-osi" secondAttribute="trailing" constant="11" id="TVK-sd-8vZ"/>
                            <constraint firstItem="Pbf-B9-pPH" firstAttribute="top" secondItem="fXB-cp-hzx" secondAttribute="bottom" id="TlL-36-Bu7"/>
                            <constraint firstItem="fXB-cp-hzx" firstAttribute="top" secondItem="MN4-BQ-ccc" secondAttribute="bottom" id="Unw-eu-Ns0"/>
                            <constraint firstItem="7h1-ka-Io5" firstAttribute="leading" secondItem="qH0-n6-RNq" secondAttribute="leading" constant="5" id="VhA-IQ-9IY"/>
                            <constraint firstAttribute="trailing" secondItem="fXB-cp-hzx" secondAttribute="trailing" id="aVD-vQ-KS7"/>
                            <constraint firstAttribute="trailing" secondItem="ErI-7n-e0V" secondAttribute="trailing" constant="9" id="byH-XD-UiR"/>
                            <constraint firstItem="ErI-7n-e0V" firstAttribute="top" secondItem="fXB-cp-hzx" secondAttribute="bottom" id="c29-3O-VnU"/>
                            <constraint firstItem="7h1-ka-Io5" firstAttribute="top" secondItem="VSC-vf-Lli" secondAttribute="bottom" id="gdk-gi-5ca"/>
                            <constraint firstItem="VSC-vf-Lli" firstAttribute="top" secondItem="fXB-cp-hzx" secondAttribute="bottom" id="iIe-BQ-rtL"/>
                            <constraint firstItem="vLd-sX-osi" firstAttribute="top" secondItem="ErI-7n-e0V" secondAttribute="bottom" constant="-2" id="m1a-Xm-Y9Z"/>
                            <constraint firstItem="QHT-mv-PLL" firstAttribute="leading" secondItem="7h1-ka-Io5" secondAttribute="trailing" constant="8" id="ocP-bp-TcX"/>
                            <constraint firstItem="MN4-BQ-ccc" firstAttribute="top" secondItem="qH0-n6-RNq" secondAttribute="top" constant="8" id="off-7E-4nu"/>
                            <constraint firstItem="Pbf-B9-pPH" firstAttribute="leading" secondItem="qH0-n6-RNq" secondAttribute="leading" constant="5" id="sdg-YK-4HH"/>
                            <constraint firstItem="fXB-cp-hzx" firstAttribute="leading" secondItem="Vp2-5S-D57" secondAttribute="trailing" constant="5" id="w4N-bz-jce"/>
                            <constraint firstItem="vLd-sX-osi" firstAttribute="leading" secondItem="QHT-mv-PLL" secondAttribute="trailing" constant="5" id="wdG-pC-YGr"/>
                            <constraint firstItem="ErI-7n-e0V" firstAttribute="leading" secondItem="VSC-vf-Lli" secondAttribute="trailing" constant="5" id="xkh-6L-nrQ"/>
                        </constraints>
                    </view>
                    <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ti1-cv-0qG">
                        <rect key="frame" x="0.0" y="143" width="320" height="87"/>
                        <connections>
                            <action selector="goToMenu3:" destination="ygt-r1-0bN" eventType="touchUpInside" id="VKd-w7-u7Y"/>
                        </connections>
                    </button>
                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" misplaced="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KDl-6t-5LO">
                        <rect key="frame" x="0.0" y="250" width="320" height="318"/>
                        <subviews>
                            <view userInteractionEnabled="NO" contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="tK0-dC-CD4">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="310"/>
                                <subviews>
                                    <view opaque="NO" clipsSubviews="YES" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="wft-pr-bqL">
                                        <rect key="frame" x="10" y="5" width="196.5" height="150"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ccN-RH-f5x">
                                                <rect key="frame" x="0.0" y="0.0" width="196.5" height="2"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="2" id="kaD-gR-Wa4"/>
                                                </constraints>
                                            </imageView>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="icon_percen" translatesAutoresizingMaskIntoConstraints="NO" id="V90-B0-g0U">
                                                <rect key="frame" x="136.5" y="90" width="60" height="60"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="60" id="8dG-2a-ntb"/>
                                                    <constraint firstAttribute="height" constant="60" id="UAo-ag-E4C"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text=" โปรแรง แลกเลย" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uap-cL-Tu5">
                                                <rect key="frame" x="4" y="12" width="192.5" height="38"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="26"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="เพิ่มความคุ้มค่า ด้วยโปรโมชั่น พิเศษสำหรับคุณ" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f3H-OE-8t6">
                                                <rect key="frame" x="10" y="45" width="180.5" height="49.5"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="17"/>
                                                <color key="textColor" red="0.4823529412" green="0.4823529412" blue="0.4823529412" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9dA-1J-5nD">
                                                <rect key="frame" x="0.0" y="0.0" width="196.5" height="150"/>
                                                <connections>
                                                    <action selector="menu1:" destination="ygt-r1-0bN" eventType="touchUpInside" id="dqB-qA-tc8"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="9dA-1J-5nD" firstAttribute="leading" secondItem="wft-pr-bqL" secondAttribute="leading" id="0Np-Wg-rOw"/>
                                            <constraint firstAttribute="trailing" secondItem="f3H-OE-8t6" secondAttribute="trailing" constant="6" id="27u-Fj-fvd"/>
                                            <constraint firstItem="uap-cL-Tu5" firstAttribute="top" secondItem="ccN-RH-f5x" secondAttribute="bottom" constant="10" id="55T-gG-qC7"/>
                                            <constraint firstAttribute="bottom" secondItem="9dA-1J-5nD" secondAttribute="bottom" id="6Mp-7A-m0e"/>
                                            <constraint firstAttribute="height" constant="150" id="88q-fh-aR3"/>
                                            <constraint firstItem="f3H-OE-8t6" firstAttribute="leading" secondItem="wft-pr-bqL" secondAttribute="leading" constant="10" id="B6a-Ev-7lx"/>
                                            <constraint firstAttribute="trailing" secondItem="uap-cL-Tu5" secondAttribute="trailing" id="Dwh-Iz-pHm"/>
                                            <constraint firstItem="ccN-RH-f5x" firstAttribute="leading" secondItem="wft-pr-bqL" secondAttribute="leading" id="Eeq-BK-oEy"/>
                                            <constraint firstAttribute="bottom" secondItem="V90-B0-g0U" secondAttribute="bottom" id="Ifq-iz-3nQ"/>
                                            <constraint firstItem="9dA-1J-5nD" firstAttribute="top" secondItem="wft-pr-bqL" secondAttribute="top" id="Qr1-hS-BgZ"/>
                                            <constraint firstAttribute="trailing" secondItem="V90-B0-g0U" secondAttribute="trailing" id="c5o-tx-yMG"/>
                                            <constraint firstAttribute="trailing" secondItem="ccN-RH-f5x" secondAttribute="trailing" id="jCN-Ri-tMi"/>
                                            <constraint firstItem="ccN-RH-f5x" firstAttribute="top" secondItem="wft-pr-bqL" secondAttribute="top" id="nyI-w3-3mw"/>
                                            <constraint firstAttribute="trailing" secondItem="9dA-1J-5nD" secondAttribute="trailing" id="seB-6Z-c7p"/>
                                            <constraint firstItem="f3H-OE-8t6" firstAttribute="top" secondItem="uap-cL-Tu5" secondAttribute="bottom" constant="-5" id="u6L-iH-JaT"/>
                                            <constraint firstItem="uap-cL-Tu5" firstAttribute="leading" secondItem="wft-pr-bqL" secondAttribute="leading" constant="4" id="v2g-5w-ViT"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="cmL-7C-5tA">
                                        <rect key="frame" x="113.5" y="165" width="93" height="140"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="s06-fg-kqL">
                                                <rect key="frame" x="0.0" y="0.0" width="93" height="2"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="2" id="3bx-Kb-e8L"/>
                                                    <constraint firstAttribute="height" constant="2" id="zHz-AN-T2X"/>
                                                </constraints>
                                            </imageView>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="icon_point" translatesAutoresizingMaskIntoConstraints="NO" id="fA4-NW-UwA">
                                                <rect key="frame" x="43" y="90" width="50" height="50"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="4V3-LT-n3r"/>
                                                    <constraint firstAttribute="width" constant="50" id="Fkx-4s-it6"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="แฟนเพจ" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5SR-x4-v0b">
                                                <rect key="frame" x="10" y="7" width="83" height="23.5"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="พบข่าวสารและ โปรโมชั่นของ เดอะวันคาร์ด" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vak-VJ-O5A">
                                                <rect key="frame" x="10" y="30.5" width="83" height="52.5"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="12"/>
                                                <color key="textColor" red="0.4823529412" green="0.4823529412" blue="0.4823529412" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uE6-Jl-dzV">
                                                <rect key="frame" x="0.0" y="0.0" width="93" height="140"/>
                                                <connections>
                                                    <action selector="menu3:" destination="ygt-r1-0bN" eventType="touchUpInside" id="tjR-mZ-1Ot"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="s06-fg-kqL" secondAttribute="trailing" id="3S5-rU-2hi"/>
                                            <constraint firstAttribute="bottom" secondItem="fA4-NW-UwA" secondAttribute="bottom" id="3zA-dj-8wx"/>
                                            <constraint firstItem="5SR-x4-v0b" firstAttribute="top" secondItem="s06-fg-kqL" secondAttribute="bottom" constant="5" id="71R-9F-Rm8"/>
                                            <constraint firstItem="s06-fg-kqL" firstAttribute="leading" secondItem="cmL-7C-5tA" secondAttribute="leading" id="7kj-mO-Gpr"/>
                                            <constraint firstItem="s06-fg-kqL" firstAttribute="top" secondItem="cmL-7C-5tA" secondAttribute="top" id="Nz7-Ag-LO5"/>
                                            <constraint firstItem="vak-VJ-O5A" firstAttribute="top" secondItem="5SR-x4-v0b" secondAttribute="bottom" id="RVa-H7-vDt"/>
                                            <constraint firstItem="vak-VJ-O5A" firstAttribute="leading" secondItem="cmL-7C-5tA" secondAttribute="leading" constant="10" id="aGl-yr-mAf"/>
                                            <constraint firstItem="uE6-Jl-dzV" firstAttribute="top" secondItem="cmL-7C-5tA" secondAttribute="top" id="bz0-vM-uiU"/>
                                            <constraint firstAttribute="trailing" secondItem="5SR-x4-v0b" secondAttribute="trailing" id="e2u-Bp-njw"/>
                                            <constraint firstAttribute="trailing" secondItem="vak-VJ-O5A" secondAttribute="trailing" id="eAp-rQ-r2l"/>
                                            <constraint firstAttribute="trailing" secondItem="fA4-NW-UwA" secondAttribute="trailing" id="p8i-2j-J4e"/>
                                            <constraint firstAttribute="trailing" secondItem="uE6-Jl-dzV" secondAttribute="trailing" id="rTE-kh-7Qs"/>
                                            <constraint firstAttribute="bottom" secondItem="uE6-Jl-dzV" secondAttribute="bottom" id="uWX-iq-aO6"/>
                                            <constraint firstItem="5SR-x4-v0b" firstAttribute="leading" secondItem="cmL-7C-5tA" secondAttribute="leading" constant="10" id="yEN-KA-YZz"/>
                                            <constraint firstItem="uE6-Jl-dzV" firstAttribute="leading" secondItem="cmL-7C-5tA" secondAttribute="leading" id="yaH-Gn-bg5"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="2yk-J1-kHc">
                                        <rect key="frame" x="216.5" y="165" width="93.5" height="140"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="icon_invite" translatesAutoresizingMaskIntoConstraints="NO" id="96j-2b-3L1">
                                                <rect key="frame" x="32.5" y="89" width="62" height="52"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="52" id="a2H-bQ-J1x"/>
                                                    <constraint firstAttribute="width" constant="62" id="eup-hc-IJ7"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="ชวนเพื่อน" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="92i-nR-vBq">
                                                <rect key="frame" x="5" y="7" width="88.5" height="23.5"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="eso-F9-DFP">
                                                <rect key="frame" x="0.0" y="0.0" width="93.5" height="2"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="2" id="yvM-id-G3d"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ik6-xe-hVY">
                                                <rect key="frame" x="5" y="30.5" width="88.5" height="0.0"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="12"/>
                                                <color key="textColor" red="0.4823529412" green="0.4823529412" blue="0.4823529412" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Yjp-ha-cok">
                                                <rect key="frame" x="0.0" y="0.0" width="93.5" height="140"/>
                                                <connections>
                                                    <action selector="menu4:" destination="ygt-r1-0bN" eventType="touchUpInside" id="apb-nw-X8U"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="Yjp-ha-cok" firstAttribute="top" secondItem="2yk-J1-kHc" secondAttribute="top" id="7QP-VQ-24A"/>
                                            <constraint firstItem="eso-F9-DFP" firstAttribute="leading" secondItem="2yk-J1-kHc" secondAttribute="leading" id="AiJ-TR-HDC"/>
                                            <constraint firstAttribute="bottom" secondItem="96j-2b-3L1" secondAttribute="bottom" constant="-1" id="MTG-5k-WUO"/>
                                            <constraint firstAttribute="trailing" secondItem="92i-nR-vBq" secondAttribute="trailing" id="NsO-ab-xfY"/>
                                            <constraint firstAttribute="trailing" secondItem="Ik6-xe-hVY" secondAttribute="trailing" id="OOv-vW-tVr"/>
                                            <constraint firstItem="Yjp-ha-cok" firstAttribute="leading" secondItem="2yk-J1-kHc" secondAttribute="leading" id="Y2W-0h-eur"/>
                                            <constraint firstAttribute="trailing" secondItem="eso-F9-DFP" secondAttribute="trailing" id="Yeh-Y7-jOL"/>
                                            <constraint firstAttribute="bottom" secondItem="Yjp-ha-cok" secondAttribute="bottom" id="edI-Fj-6e7"/>
                                            <constraint firstAttribute="trailing" secondItem="96j-2b-3L1" secondAttribute="trailing" constant="-1" id="hQQ-Mp-OsN"/>
                                            <constraint firstAttribute="trailing" secondItem="Yjp-ha-cok" secondAttribute="trailing" id="ltC-KT-ItC"/>
                                            <constraint firstItem="Ik6-xe-hVY" firstAttribute="leading" secondItem="2yk-J1-kHc" secondAttribute="leading" constant="5" id="nLn-Ef-z2C"/>
                                            <constraint firstItem="92i-nR-vBq" firstAttribute="top" secondItem="eso-F9-DFP" secondAttribute="bottom" constant="5" id="r30-Y7-tVn"/>
                                            <constraint firstItem="92i-nR-vBq" firstAttribute="leading" secondItem="2yk-J1-kHc" secondAttribute="leading" constant="5" id="s37-94-baC"/>
                                            <constraint firstItem="eso-F9-DFP" firstAttribute="top" secondItem="2yk-J1-kHc" secondAttribute="top" id="vJW-KG-qKu"/>
                                            <constraint firstItem="Ik6-xe-hVY" firstAttribute="top" secondItem="92i-nR-vBq" secondAttribute="bottom" id="vbH-XZ-9HW"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="znE-uZ-IHC">
                                        <rect key="frame" x="10" y="165" width="93.5" height="140"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="5zz-x2-eYj">
                                                <rect key="frame" x="0.0" y="0.0" width="93.5" height="2"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="2" id="8zO-ma-aHg"/>
                                                    <constraint firstAttribute="height" constant="2" id="HAs-Wh-3vl"/>
                                                </constraints>
                                            </imageView>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="icon_shap" translatesAutoresizingMaskIntoConstraints="NO" id="nAM-qo-zum">
                                                <rect key="frame" x="32.5" y="97" width="61" height="45"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="61" id="Lkf-cq-jfa"/>
                                                    <constraint firstAttribute="height" constant="45" id="O1w-TK-TOP"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="คูปอง" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QeY-kG-EXb">
                                                <rect key="frame" x="10" y="7" width="83.5" height="28"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="28" id="rK5-0v-4BR"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="สิทธิพิเศษพร้อมใช้" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="I6E-ka-R8d">
                                                <rect key="frame" x="10" y="35" width="83.5" height="17.5"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="12"/>
                                                <color key="textColor" red="0.4823529412" green="0.4823529412" blue="0.4823529412" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zVm-sZ-jIU">
                                                <rect key="frame" x="0.0" y="0.0" width="93.5" height="140"/>
                                                <connections>
                                                    <action selector="menu2:" destination="ygt-r1-0bN" eventType="touchUpInside" id="5pj-uc-zcM"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="5zz-x2-eYj" secondAttribute="trailing" id="3oB-wZ-OIH"/>
                                            <constraint firstAttribute="bottom" secondItem="nAM-qo-zum" secondAttribute="bottom" constant="-2" id="AvI-Cs-zqc"/>
                                            <constraint firstAttribute="bottom" secondItem="zVm-sZ-jIU" secondAttribute="bottom" id="DcD-OF-cEf"/>
                                            <constraint firstItem="I6E-ka-R8d" firstAttribute="top" secondItem="QeY-kG-EXb" secondAttribute="bottom" id="NtY-Dy-PTh"/>
                                            <constraint firstItem="5zz-x2-eYj" firstAttribute="top" secondItem="znE-uZ-IHC" secondAttribute="top" id="Pvb-hD-Sp4"/>
                                            <constraint firstItem="zVm-sZ-jIU" firstAttribute="leading" secondItem="znE-uZ-IHC" secondAttribute="leading" id="TRB-RA-ALH"/>
                                            <constraint firstItem="5zz-x2-eYj" firstAttribute="leading" secondItem="znE-uZ-IHC" secondAttribute="leading" id="UGF-lC-qVx"/>
                                            <constraint firstItem="QeY-kG-EXb" firstAttribute="top" secondItem="5zz-x2-eYj" secondAttribute="bottom" constant="5" id="Uhm-OH-KGy"/>
                                            <constraint firstAttribute="trailing" secondItem="QeY-kG-EXb" secondAttribute="trailing" id="j9A-at-S8z"/>
                                            <constraint firstItem="I6E-ka-R8d" firstAttribute="leading" secondItem="znE-uZ-IHC" secondAttribute="leading" constant="10" id="jit-X4-zHj"/>
                                            <constraint firstItem="QeY-kG-EXb" firstAttribute="leading" secondItem="znE-uZ-IHC" secondAttribute="leading" constant="10" id="oHf-WU-fDL"/>
                                            <constraint firstAttribute="trailing" secondItem="I6E-ka-R8d" secondAttribute="trailing" id="riD-Os-58N"/>
                                            <constraint firstAttribute="trailing" secondItem="zVm-sZ-jIU" secondAttribute="trailing" id="rvh-G7-oQY"/>
                                            <constraint firstAttribute="trailing" secondItem="nAM-qo-zum" secondAttribute="trailing" id="s42-eG-RNL"/>
                                            <constraint firstItem="zVm-sZ-jIU" firstAttribute="top" secondItem="znE-uZ-IHC" secondAttribute="top" id="wtE-7S-NSn"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="W6s-I1-7bK">
                                        <rect key="frame" x="216.5" y="5" width="93.5" height="150"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="xSw-G1-UBG">
                                                <rect key="frame" x="0.0" y="0.0" width="93.5" height="2"/>
                                                <color key="backgroundColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="2" id="VWC-C6-CD8"/>
                                                </constraints>
                                            </view>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="gifbox" translatesAutoresizingMaskIntoConstraints="NO" id="Jda-zS-ClU">
                                                <rect key="frame" x="44.5" y="91" width="49" height="59"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="59" id="3d4-XS-46l"/>
                                                    <constraint firstAttribute="width" constant="49" id="ZLq-9E-rg1"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="1000 สิทธิ์" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3on-hK-Aae">
                                                <rect key="frame" x="10" y="129.5" width="83.5" height="20.5"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="14"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="เพื่อลุ้นรับของรางวัล พิเศษมากมาย" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PDK-vg-Ggy">
                                                <rect key="frame" x="5" y="35.5" width="83.5" height="35"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="12"/>
                                                <color key="textColor" red="0.33333333333333331" green="0.33333333333333331" blue="0.33333333333333331" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="สิทธิ์สะสม" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BqC-Iz-ojX">
                                                <rect key="frame" x="6" y="12" width="87.5" height="23.5"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tXo-ch-9iU">
                                                <rect key="frame" x="0.0" y="0.0" width="93.5" height="150"/>
                                                <connections>
                                                    <action selector="menu5:" destination="ygt-r1-0bN" eventType="touchUpInside" id="adR-Iw-faP"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="150" id="1eW-9d-TPo"/>
                                            <constraint firstAttribute="trailing" secondItem="PDK-vg-Ggy" secondAttribute="trailing" constant="5" id="7aV-6v-eh0"/>
                                            <constraint firstAttribute="trailing" secondItem="Jda-zS-ClU" secondAttribute="trailing" id="B5F-gQ-hQF"/>
                                            <constraint firstAttribute="trailing" secondItem="3on-hK-Aae" secondAttribute="trailing" id="CLf-MS-C5X"/>
                                            <constraint firstItem="BqC-Iz-ojX" firstAttribute="top" secondItem="xSw-G1-UBG" secondAttribute="bottom" constant="10" id="MZQ-0T-AIH"/>
                                            <constraint firstItem="xSw-G1-UBG" firstAttribute="leading" secondItem="W6s-I1-7bK" secondAttribute="leading" id="NVV-zH-ii5"/>
                                            <constraint firstAttribute="bottom" secondItem="3on-hK-Aae" secondAttribute="bottom" id="QlT-lb-oCr"/>
                                            <constraint firstItem="PDK-vg-Ggy" firstAttribute="leading" secondItem="W6s-I1-7bK" secondAttribute="leading" constant="5" id="QvN-q1-TLA"/>
                                            <constraint firstAttribute="bottom" secondItem="Jda-zS-ClU" secondAttribute="bottom" id="VJB-97-zM1"/>
                                            <constraint firstAttribute="trailing" secondItem="tXo-ch-9iU" secondAttribute="trailing" id="VS2-mn-P4J"/>
                                            <constraint firstAttribute="trailing" secondItem="xSw-G1-UBG" secondAttribute="trailing" id="Wwn-9L-28f"/>
                                            <constraint firstItem="3on-hK-Aae" firstAttribute="leading" secondItem="W6s-I1-7bK" secondAttribute="leading" constant="10" id="iHz-tr-9eM"/>
                                            <constraint firstAttribute="trailing" secondItem="BqC-Iz-ojX" secondAttribute="trailing" id="ijL-7R-sYR"/>
                                            <constraint firstItem="PDK-vg-Ggy" firstAttribute="top" secondItem="BqC-Iz-ojX" secondAttribute="bottom" id="jRU-ke-Kx2"/>
                                            <constraint firstItem="tXo-ch-9iU" firstAttribute="leading" secondItem="W6s-I1-7bK" secondAttribute="leading" id="jU1-U9-yXl"/>
                                            <constraint firstItem="tXo-ch-9iU" firstAttribute="top" secondItem="W6s-I1-7bK" secondAttribute="top" id="mlD-OV-TmY"/>
                                            <constraint firstAttribute="bottom" secondItem="tXo-ch-9iU" secondAttribute="bottom" id="n5q-ii-Vpz"/>
                                            <constraint firstItem="BqC-Iz-ojX" firstAttribute="leading" secondItem="W6s-I1-7bK" secondAttribute="leading" constant="6" id="rq7-up-U0R"/>
                                            <constraint firstItem="xSw-G1-UBG" firstAttribute="top" secondItem="W6s-I1-7bK" secondAttribute="top" id="z2A-YA-hkU"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="2yk-J1-kHc" secondAttribute="bottom" constant="5" id="0tJ-mH-ccx"/>
                                    <constraint firstItem="znE-uZ-IHC" firstAttribute="top" secondItem="wft-pr-bqL" secondAttribute="bottom" constant="10" id="1YJ-Dc-Uso"/>
                                    <constraint firstAttribute="trailing" secondItem="W6s-I1-7bK" secondAttribute="trailing" constant="10" id="2tw-78-C92"/>
                                    <constraint firstItem="2yk-J1-kHc" firstAttribute="leading" secondItem="cmL-7C-5tA" secondAttribute="trailing" constant="10" id="CCS-dF-U1H"/>
                                    <constraint firstItem="znE-uZ-IHC" firstAttribute="leading" secondItem="tK0-dC-CD4" secondAttribute="leading" constant="10" id="IWZ-rW-Wh6"/>
                                    <constraint firstAttribute="bottom" secondItem="znE-uZ-IHC" secondAttribute="bottom" constant="5" id="KHR-gx-Bvy"/>
                                    <constraint firstItem="W6s-I1-7bK" firstAttribute="width" secondItem="znE-uZ-IHC" secondAttribute="width" id="Ko4-v0-Nmf"/>
                                    <constraint firstAttribute="height" constant="310" id="Kuo-X7-qJM"/>
                                    <constraint firstAttribute="bottom" secondItem="cmL-7C-5tA" secondAttribute="bottom" constant="5" id="McF-K4-7Hs"/>
                                    <constraint firstItem="wft-pr-bqL" firstAttribute="leading" secondItem="tK0-dC-CD4" secondAttribute="leading" constant="10" id="UHJ-pi-eDj"/>
                                    <constraint firstItem="cmL-7C-5tA" firstAttribute="leading" secondItem="znE-uZ-IHC" secondAttribute="trailing" constant="10" id="WNi-Bf-Z3f"/>
                                    <constraint firstItem="2yk-J1-kHc" firstAttribute="width" secondItem="znE-uZ-IHC" secondAttribute="width" id="c8T-y7-hRp"/>
                                    <constraint firstAttribute="trailing" secondItem="2yk-J1-kHc" secondAttribute="trailing" constant="10" id="fjb-42-65d"/>
                                    <constraint firstItem="cmL-7C-5tA" firstAttribute="width" secondItem="znE-uZ-IHC" secondAttribute="width" id="h0q-dl-UcJ"/>
                                    <constraint firstItem="W6s-I1-7bK" firstAttribute="leading" secondItem="wft-pr-bqL" secondAttribute="trailing" constant="10" id="hlO-Hu-49E"/>
                                    <constraint firstItem="2yk-J1-kHc" firstAttribute="top" secondItem="W6s-I1-7bK" secondAttribute="bottom" constant="10" id="jim-sf-m0W"/>
                                    <constraint firstItem="wft-pr-bqL" firstAttribute="top" secondItem="tK0-dC-CD4" secondAttribute="top" constant="5" id="lu2-wX-53D"/>
                                    <constraint firstItem="W6s-I1-7bK" firstAttribute="top" secondItem="tK0-dC-CD4" secondAttribute="top" constant="5" id="o68-Hv-3on"/>
                                    <constraint firstItem="cmL-7C-5tA" firstAttribute="top" secondItem="wft-pr-bqL" secondAttribute="bottom" constant="10" id="tqd-2w-vCq"/>
                                </constraints>
                            </view>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="tK0-dC-CD4" secondAttribute="bottom" id="4Es-uS-r9o"/>
                            <constraint firstItem="tK0-dC-CD4" firstAttribute="width" secondItem="KDl-6t-5LO" secondAttribute="width" id="GxM-PX-UHo"/>
                            <constraint firstItem="tK0-dC-CD4" firstAttribute="leading" secondItem="KDl-6t-5LO" secondAttribute="leading" id="Mc4-HD-buG"/>
                            <constraint firstAttribute="trailing" secondItem="tK0-dC-CD4" secondAttribute="trailing" id="RMk-oG-v5i"/>
                            <constraint firstItem="tK0-dC-CD4" firstAttribute="top" secondItem="KDl-6t-5LO" secondAttribute="top" id="Wdw-qy-g6d"/>
                        </constraints>
                    </scrollView>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="CmP-sm-EPl" customClass="KDCycleBannerView">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="143"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="143" id="URL-I1-yG8"/>
                        </constraints>
                        <connections>
                            <outlet property="datasource" destination="ygt-r1-0bN" id="rhI-pv-xxL"/>
                            <outlet property="delegate" destination="ygt-r1-0bN" id="cOQ-jE-ast"/>
                        </connections>
                    </view>
                </subviews>
                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                <constraints>
                    <constraint firstItem="qH0-n6-RNq" firstAttribute="leading" secondItem="eqo-xb-zSa" secondAttribute="trailing" constant="5" id="63e-Fj-Qfp"/>
                    <constraint firstItem="ti1-cv-0qG" firstAttribute="leading" secondItem="8Gr-eY-330" secondAttribute="leading" id="65z-ob-ma9"/>
                    <constraint firstItem="CmP-sm-EPl" firstAttribute="top" secondItem="8Gr-eY-330" secondAttribute="topMargin" id="EJL-F8-jRP"/>
                    <constraint firstAttribute="trailing" secondItem="KDl-6t-5LO" secondAttribute="trailing" id="NA4-ko-F7X"/>
                    <constraint firstItem="lEt-9c-ALi" firstAttribute="top" secondItem="KDl-6t-5LO" secondAttribute="bottom" id="Oby-4x-8HV"/>
                    <constraint firstItem="KDl-6t-5LO" firstAttribute="top" secondItem="ti1-cv-0qG" secondAttribute="bottom" constant="20" id="Ucu-g7-vo5"/>
                    <constraint firstAttribute="trailing" secondItem="CmP-sm-EPl" secondAttribute="trailing" id="UqG-3H-DaW"/>
                    <constraint firstAttribute="trailing" secondItem="ti1-cv-0qG" secondAttribute="trailing" id="Z20-kI-Z8U"/>
                    <constraint firstItem="eqo-xb-zSa" firstAttribute="leading" secondItem="8Gr-eY-330" secondAttribute="leading" constant="10" id="e7p-eC-6kP"/>
                    <constraint firstItem="KDl-6t-5LO" firstAttribute="leading" secondItem="8Gr-eY-330" secondAttribute="leading" id="ezB-Ez-dQm"/>
                    <constraint firstItem="eqo-xb-zSa" firstAttribute="top" secondItem="CmP-sm-EPl" secondAttribute="bottom" constant="23" id="f03-bm-iUr"/>
                    <constraint firstItem="ti1-cv-0qG" firstAttribute="top" secondItem="CmP-sm-EPl" secondAttribute="bottom" id="ibH-rv-K36"/>
                    <constraint firstItem="qH0-n6-RNq" firstAttribute="top" secondItem="CmP-sm-EPl" secondAttribute="bottom" constant="10" id="jvG-vf-DLc"/>
                    <constraint firstItem="CmP-sm-EPl" firstAttribute="leading" secondItem="8Gr-eY-330" secondAttribute="leading" id="koK-zC-QsF"/>
                    <constraint firstAttribute="trailing" secondItem="qH0-n6-RNq" secondAttribute="trailing" constant="10" id="m13-hG-jJh"/>
                    <constraint firstItem="KDl-6t-5LO" firstAttribute="top" secondItem="qH0-n6-RNq" secondAttribute="bottom" constant="10" id="ufn-u6-9kZ"/>
                </constraints>
            </view>
            <connections>
                <outlet property="balanceLabel" destination="VSC-vf-Lli" id="BJ1-y5-Ps8"/>
                <outlet property="balanceTopic" destination="Pbf-B9-pPH" id="mt9-uA-04U"/>
                <outlet property="cycleBannerViewTop" destination="CmP-sm-EPl" id="itJ-K8-F9H"/>
                <outlet property="earnLabel" destination="QHT-mv-PLL" id="1Tv-R6-uGZ"/>
                <outlet property="earnTopic" destination="7h1-ka-Io5" id="LYf-ba-qPg"/>
                <outlet property="gearimage" destination="V90-B0-g0U" id="LXP-nt-pza"/>
                <outlet property="headerText1" destination="uap-cL-Tu5" id="boO-qh-j9L"/>
                <outlet property="headerText2" destination="QeY-kG-EXb" id="yzQ-a0-97K"/>
                <outlet property="headerText3" destination="5SR-x4-v0b" id="bDG-qW-QRc"/>
                <outlet property="headerText4" destination="92i-nR-vBq" id="WcN-gE-oAR"/>
                <outlet property="headerText5" destination="BqC-Iz-ojX" id="FVc-d2-g4y"/>
                <outlet property="heightAdvertising" destination="URL-I1-yG8" id="e76-rS-xIm"/>
                <outlet property="heightHotPromo" destination="88q-fh-aR3" id="2ed-rw-ga4"/>
                <outlet property="heightMenu5" destination="1eW-9d-TPo" id="KJo-rW-022"/>
                <outlet property="heightScrollView" destination="Kuo-X7-qJM" id="AcZ-QV-Fbw"/>
                <outlet property="line1" destination="ccN-RH-f5x" id="byq-xe-o40"/>
                <outlet property="line2" destination="s06-fg-kqL" id="ils-61-kbF"/>
                <outlet property="line3" destination="eso-F9-DFP" id="i1Z-1J-nNC"/>
                <outlet property="line4" destination="5zz-x2-eYj" id="QeM-Cc-rpA"/>
                <outlet property="line5" destination="xSw-G1-UBG" id="SyS-lr-gFA"/>
                <outlet property="luckyDraw_point" destination="3on-hK-Aae" id="IIA-wU-K9O"/>
                <outlet property="menu1" destination="9dA-1J-5nD" id="IbK-hn-ug8"/>
                <outlet property="menu2" destination="zVm-sZ-jIU" id="fXt-jr-v1E"/>
                <outlet property="menu3" destination="uE6-Jl-dzV" id="wuU-2O-hXi"/>
                <outlet property="menu4" destination="Yjp-ha-cok" id="InH-8h-cxf"/>
                <outlet property="menu5" destination="tXo-ch-9iU" id="pDb-7M-W4l"/>
                <outlet property="nameLabel" destination="MN4-BQ-ccc" id="m6e-7I-xWQ"/>
                <outlet property="noLabel" destination="fXB-cp-hzx" id="MbU-2c-KNU"/>
                <outlet property="noTopic" destination="Vp2-5S-D57" id="JCa-OL-8Pk"/>
                <outlet property="point1" destination="vLd-sX-osi" id="WQ5-2P-mDH"/>
                <outlet property="point2" destination="ErI-7n-e0V" id="GKZ-Im-Eh0"/>
                <outlet property="scrollView" destination="KDl-6t-5LO" id="EcZ-WF-fR0"/>
                <outlet property="subText1" destination="f3H-OE-8t6" id="XDI-Yl-dVN"/>
                <outlet property="subText2" destination="I6E-ka-R8d" id="mjN-hi-Mhn"/>
                <outlet property="subText3" destination="vak-VJ-O5A" id="scb-i9-8Gl"/>
                <outlet property="subText4" destination="Ik6-xe-hVY" id="fKC-ZD-0xm"/>
                <outlet property="subText5" destination="PDK-vg-Ggy" id="0Af-cP-EMp"/>
                <outlet property="viewMenu" destination="tK0-dC-CD4" id="1kh-3e-4T7"/>
                <outlet property="viewMenu1" destination="wft-pr-bqL" id="gUr-B3-Ac4"/>
                <outlet property="viewMenu2" destination="znE-uZ-IHC" id="Ind-Nk-C4g"/>
                <outlet property="viewMenu3" destination="cmL-7C-5tA" id="0BY-rv-zj5"/>
                <outlet property="viewMenu4" destination="2yk-J1-kHc" id="u9C-zV-cOk"/>
                <outlet property="viewMenu5" destination="W6s-I1-7bK" id="DUz-Va-B3G"/>
                <outlet property="viewProfile" destination="qH0-n6-RNq" id="B17-Ul-yDT"/>
            </connections>
            <point key="canvasLocation" x="2239" y="-968"/>
        </viewController>
    </objects>
    <resources>
        <image name="gifbox" width="49" height="59"/>
        <image name="icon_invite" width="62" height="52"/>
        <image name="icon_percen" width="60" height="60"/>
        <image name="icon_point" width="52" height="52"/>
        <image name="icon_shap" width="62" height="45"/>
        <image name="logo_black" width="48" height="74"/>
    </resources>
</document>
